﻿/*Sonradan eklenen css */

/*.carousel-item img{
    max-height:300px;
    object-fit:contain;
}*/
.main-content {
    padding-top: 101px;
}

.card {
    height: 400px !important;
}

    .card img {
        object-fit: contain
    }

#myHeader {
    z-index: 9999999;
    background: #000;
    position: fixed;
    top: 0;
    width: 100%;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
/* about start*/
.about-section {
    padding: 50px 0;
}

.about-img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.about-titl {
    text-align: center;
    margin: 10px 0;
}
/* about end*/

#carouselExample .carousel-inner img {
    max-height: 350px;
    object-fit: cover;
}


/* İletişim Start */

.contact-card {
    height: 120px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

    .contact-card .card-body {
        padding: 0.5rem !important;
    }

    .contact-card i {
        font-size: 1.5rem;
        margin-bottom: 0.5rem;
    }

    .contact-card h5, .contact-card p {
        margin: 5px;
        line-height: 1.2;
    }

.form-control {
    padding: 2rem;
    border-radius: 15px;
    font-size: 1.1rem;
}

.btn-submit {
    display: block;
    margin: 1rem auto;
    padding: 0.8rem 2rem;
    border-radius: 15px;
}




.img-position-right {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 45%;
    height: 100%;
    object-fit:cover;
}

.img-position-left {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 45%;
    height: 100%;
    object-fit:cover;
}



.dropdown-item {
    border-bottom: 0,5px solid #ccc;
}




















.border {
    border-radius: 10px;
}


#header-carousel {
    padding: 25px;
}


.black {
    background-color: black;
    border-radius: 10px;
}

    .black p, .black h1 {
        color: #e9e9e9;
    }



/* Carousel */
.carousel-inner img {
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
/*
.carousel-item {
    margin-bottom: 40px;
}*/

/* Hakkımızda Bölümü */
.about-section {
    margin-top: 30px;
}


    .about-section img {
        width: 100%;
        border-radius: 10px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        max-height: 350px;
        object-fit: cover;
    }






#loadingScreen {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}

#loadingSpinner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: white;
}

#myHeader img {
    height: 75px;
    width: auto
}
#slider-carousel-item {
    height: 500px;
}
@media (max-width: 768px) {
    #myHeader img {
        height: 40px !important;
    }
}
@media (max-width: 425px) {
    .carousel-control-next, .carousel-control-prev {
        display: none;
    }
    #slider-carousel-item {
        height: 300px;
    }
}
